List organization contacts

Returns all contacts stored for an organization. Each contact has a type that defines its role: - Commercial - Technical - Finance - Shipping address - Company address - Invoice address <Tip> Use the contact type to review who receives commercial, technical, and billing communication for the organization. </Tip>

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Path parameters

org_iddoubleRequired
Unique numeric ID of an organization.

Response

Success
idintegerOptional
Unique ID of this contact.
organisationobjectOptional
typeobjectOptional
namestringOptional
First and last name of the contact.
titlestringOptional

Honorific or professional title of the contact, for example Dr or Ing.

departmentstringOptional
Department the contact belongs to.
is_defaultbooleanOptional
Whether this contact should be set as the default contact of its type for the organisation
streetstringOptional
Street name and number of the contact's address.
zipcodestringOptional
Postal or ZIP code of the contact's address.
citystringOptional
City of the contact's address.
countryobjectOptional
emailstringOptional
Email address of the contact.
phonestringOptional
Phone number of the contact.
mobilestringOptional
Mobile phone number of the contact.
statestringOptional
State or province of the contact's address.
secondary_addressstringOptional

Secondary address line of the contact (for example, apartment, building number, etc.).

purchase_order_numberstringOptional
Purchase order number displayed on the monthly invoices.